version: '3'

services:
  web:
    build: .
    container_name: py-project
    logging:
          driver: "json-file"
          options:
              max-size: "10m"
              max-file: "10" 
    command: python manage.py runserver py-project:8000
    ports: 
      - "8000:8000"
    network_mode: dev-net
    volumes:
      - ./:/app
      - /mnt/d/iWorks/code/python/ia/6-Django/assets:/assets:rw